/* Localized versions of Info.plist keys */

CFBundleName = "SkyFighters 1918 wMB";
CFBundleShortVersionString = "SkyFighters 1918 wMB version 0.7.8";
CFBundleGetInfoString = "SkyFighters 1918 wMB version 0.7.8, Copyright 2007, 2008 Don's Games LLC";
CFBundleVersion = "0.7.8";
NSHumanReadableCopyright = "©Copyright 2007, 2008 Don's Games LLC, all rights reserved";